/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:		Wetenschapsforum for 3.3
	Based on style:		prosilver (the default phpBB 3.3.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		Ger Bruinsma
    --------------------------------------------------------------
*/

@import "main-menu.css?v=3.2";
/*@import url("https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");*/

/* Homepage */
#hp-left {
    width: 60%;
    float: left;
}
#hp-right {
    width: 38%;
    float: right;
}
.hp-block {
    margin: 5px; 
    clear: both;
}
.hp-block h3 {
    background-color: #DCE9F8;
    border-bottom: 0;
    padding: 3px;
    font-size: 1.1em;
    line-height: 21px;
    color: #173B7B;
}
.hp-block .topicfeed_title {
    width: 70%;
}
.hp-block .topicfeed .date-time {
    width: 60px;
}
.hp-block .topicfeed {
    font-size: 15px;
    line-height: 18px;
}
.forumlisting {
    list-style-type: none;
}
.forumlisting li {
    height: 41px;
    line-height: 41px;
    border: 1px solid #e1e2e2;
    margin: 10px 0;
    font-size: 1em;
    font-weight: bold;
    background: url("./images/rows_bg.gif");
    cursor: pointer;
}
.excerpt img {
    max-width: 40%;
    float: left;
    padding: 0 10px 10px 0;
}
.excerpt a {
    display: inline;
}
.excerpt div.txt {
    font-size: 14px;
    text-align: justify;
}

/* Fonts and related stuff */
#sidebar-right,
.pages-content, 
.postbody, 
.content,
.forabg,
.forumbg,
dl.faq, 
#main-menu {
	font-family: Helvetica, Arial, sans-serif;
}
#main-navigation button {
    /*min-width: 100px;*/
    max-width: 160px;
}
.navbar.reports .badge {
    float: left;
    margin-right: 5px;
}
.button {
    font-weight: inherit;
    font-family: inherit;
}
.postbody .content {
	font-size: 1.4em;
}
.content {
	line-height: 1.6;	
}
.search-header {
	margin-top: 5px;
	box-shadow: none;
}
.paypal-donate-btn {
    margin-top: -35px;
    float: right;
    clear: both;
}
.prtnrspace {
	text-align: center;
	max-width: 100%;
}
.prtnrspace img {
	max-width: 100%;
}

/* Remove rounded corners */
#wrap, 
.headerbar,
.navbar, 
.forabg, 
.forumbg, 
.panel, 
.post, 
.dropdown, 
.dropdown .dropdown-contents, 
.pagination li a, 
.pagination li span, 
.row .pagination li a, 
.row .pagination li span, 
#loading_indicator, 
div.rules, 
.dropdown-extended .header, 
.search-box .inputbox, 
.search-box a.button, 
.search-header, 
.dropdown-extended a.mark_read {
	border-radius: 0;
}

/* Header */
.headerbar {
	background: #319BDB url("./images/headerbg.png") repeat-x left top;
	padding: 5px 5px 0 5px;
}
#logo {
	margin: -30px 0 0 0;
	padding: 0;
}
.site_logo {
	background-image: url("./images/logo.png");
	height: 102px;
	width: 379px;
}
#site-description h1 {
    display: none;
    color: #105289;
}
#header-login {
    margin: 20px 0 0 20px;
}
#header-login a {
    width: 100px;
    border-radius: 3px;
    height: 20px;
    line-height: 2em;
    font-size: 1.5em;
    color: #FFF;
    padding: 5px 5px 15px;
    text-align: center;
    margin-left: 10px;
}
.loginbtn {
    background-color: #33cc00;
}
.registerbtn {
    background-color: #ff9933;
}

/* Forumlist changes */
.forabg .header dt a,
.forabg .header dt .list-inner,
.forumbg .header dt .list-inner {
	text-indent: 5px;
	font-size: 1.2em;
}

.forabg {
	padding: 5px 0 0 0;
	margin-bottom: 20px;
}
.forumbg {
	padding: 5px 0 0 0;
}
.forumbg dl.row-item dt .list-inner {
    padding-left: 32px;
}
.sublist-container {
	display: none;
}
.sublist-container ul {
	list-style-type: none;
}
.sublist-container ul li a {
	font-size: 1.3em; 
	display: block;
	line-height: 1.5em;
}
dl.row-item dt a.forumtitle {
	display: inline-block;
	padding-top: 10px;
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 1.3em;
}
a.topictitle {
	font-family: Helvetica, Arial, Sans-serif;
	font-weight: normal;
        line-height: 21px;
        font-size: 14px;
        padding: 4px 15px 3px 0;
        
}
.topiclist.topics .row-item {
	background-size: 24px;
}
.topiclist dl.row-item dt, dl.row-item dd {
	min-height: 25px;
}
.topiclist.topics .pagination {
	float: left;
	text-align: left;
	padding-top: 3px;
}
.topiclist.topics .topictitle {
	float: left;
}
.topic-poster {
	float: right;
	padding-top: 7px;
	color: #888;
}
.forumbg .bg-modaction {
    background-color: #ECD5D8;
}

/* We don't show the number of posts in forumlist */
dd.lastpost {
    width: 300px;
    font-size: 1.2em;
}
li.header dt, ul.topiclist dt {
    margin-right: -400px;
}
ul.topiclist dt .list-inner {
    margin-right: 400px;
}

.forumbg .topiclist dd.lastpost {
    width: 130px;
    float: right;
}
.forumbg .topiclist li.header dt, .forumbg ul.topiclist dt {
    margin-right: -230px;
}
.forumbg ul.topiclist dt .list-inner {
    margin-right: 230px;
}
.topiclist.forums .lastsubject {
    font-weight: normal;
}
.lastpost-subject {
    float: left;
    width: 175px;
    padding-top: 2px;
    padding-right: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
}
.lastpost-avatar {
    float: left;
    margin-right: 3px;
}
.lastpost-meta {
    display: inline-block;
    padding-top: 2px;
    width: 60px;
    text-align: right;
}
.topiclist.forums .lastpost-meta {
    position: relative;
    top: -10px;
}
.lastpost-wrapper {
    line-height: 2.2em;
}
#qr_postform #message-box {
    float: right;
}
#qr_postform dl, .postbody h3 {
    display: none;
}

/* Viewtopic */

/* Switch profile info to the left */
.attachbox {
    clear: right;
}
.postbody {
    float: right;
}
#preview .postbody {
    float: left;
    /*width: inherit;*/
}
.search .postprofile,
.postprofile {
    float: left;
    border-width: 0 1px 0 0;
    width: 20%;
}
.post {
    padding: 5px 0;
}
.postbody .content {
    min-height: 130px;
}
.postmeta {
    font-size: 1.2em;
    background: #eef1f6;
    position: relative;
    height: 28px;
    clear: both;
    border-top: 1px solid #319bdb;
}
.has-profile .postmeta .post-buttons {
    right: 1%;
    top: 2px;
}
.postmeta .posttime {
    position: absolute;
    left: 21%;
    width: 35%;
    line-height: 2em;
    font-size: 1em;
    color:  #999;
}
.postmeta .posttime .postdate_short {
    display: none;
}
.search .postmeta .posttime {
    left: auto;
    right: 1%;
    width: auto;
}
.search .postbody {
    width: 79%;
}
.postmeta .search_topic {
    position: absolute;
    left: 21%;
    width: 50%;
    line-height: 2em;
    font-size: 1em;
    color:  #999;
}
.postmeta .search_topic a {
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
}
.postmeta .postauthor {
    position: absolute;
    left: 0;
    width: 20%;
    height: 28px;
    background: #319bdb;
    color: #FFF;
    text-align: center;
}
.postauthor .username {
    color: #fff;
    line-height: 2em;
    font-weight: normal;
}
.postcontainer .back2top {
    position: relative;
    bottom: 10px;
}
.back2top .top {
    margin-right: 0;
}
.postbody {
    padding: 10px 10px 10px 1px;
    width: 77%;
}
.search .postbody {
    padding: 0;
}
.search .post {
    border-top: 1px solid #319bdb;
}
.profile-rank {
    font-size: 1.2em;
    text-transform: capitalize;
}
.username-coloured {
    font-weight: inherit;
}
.topicreview .post {
    border-bottom: 1px solid #319bdb;
}
.topicreview .post:last-of-type {
    border-bottom: none;
}
.topicreview .author {
    clear: inherit;
    float: left;
}
/* hide img attachment info */
.attach-image + dd {
    display: none;
}

/* Rightbar and related stuff */
#wrap-main {
    max-width: 1366px;
    min-width: 900px;
    margin: 0 auto;
    background-color: #FFF;
    border: 1px solid #E6E9ED;
    display: flex;
}
#wrap {
    max-width: 1366px;
    width: 100%;
    border: 0;
}
#wsf-page-body {
    float: left;
    max-width: 950px;
    width: 100%;
    border: 0;  
}
body.section-mcp #sidebar-right {
    display: none;
}
body.section-mcp #wsf-page-body,
#wsf-page-body.sidebar-hidden {
    max-width: initial;
}
#sidebar-right {
    display: none;
    width: 350px;
    float: right;
    padding: 15px;
    margin-top: -14px;
}
#sidebar-right h3 {
    background-color: #DCE9F8;
    border-bottom: 0;
    padding: 3px;
    font-size: 1.1em;
    line-height: 21px;
    color: #173B7B;
}
.sidebar-block {
    margin-top: 10px;
    font-size: 13px;
}
.topicfeed {
    list-style-type: none;
    font-size: 12px;
    line-height: 16px;
}
.topicfeed li.row {
    border: 0;
    padding-bottom: 4px;
}
.topicfeed .avatarimg {
    width: 15px;
    padding-left: 5px;
    padding-right: 5px;
}
.topicfeed .icon {
    font-size: 11px;
}
.topicfeed .date-time {
    display: inline-block;
    width: 40px;
}
.topicfeed_title {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
    width: 240px;
    padding-bottom: 0;
    vertical-align: bottom;
}

/* Pages */
.pages-content {
    line-height: 1.3em;
    font-size: 1.25em;
    border: 20px solid #EBF0F3;
    margin: 10px auto 10px auto;
    padding: 20px;
}
#enqform label {
    font-size: 13px;
    display: block;
}
#enqform input,
#enqform select,
#enqform textarea {
    font-size: 14px;
}

/* Keep images a bit tidy, Lightbox handles the rest */
.postbody img.postimage {
    max-height: 250px;
}

.attach-image img {
    cursor: inherit;
}
.lb-link {
    color: #FFF;
}


/* colors */
.forabg, .forumbg, .navbar {
    background: #DCE9F8;
}
.forabg.fid-50,
.forumcat-50 .forabg,
.forumcat-50.forumbg,
.hp-block .fid-50 {
    background: #C8E1E2;
}
.forabg.fid-53,
.forumcat-53 .forabg,
.forumcat-53.forumbg,
.hp-block .fid-53 {
    background: #E2C8D3;    
}
.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
    color: inherit;
}
.forumbg .header a, .forabg .header a, th a, li.header dt, li.header dd {
    color: #173B7B;
}
ul.forums, ul.topiclist .row  {
    background: #FFF;
}
.post {
    background-color: #FFF;
}
.postprofile {
    border-color: #DCE9F8;
}
li.row {
    border-bottom-color: #DCE9F8;
}
table.table1 thead th {
    color: #173B7B;
}
blockquote {
    background-color: #fff;
    border-color: #DCE9F8;
    line-height: 1.4em;
    color: #444;
}
blockquote.uncited:before,
blockquote cite {
    background-color: #DCE9F8;
    margin: -5px -5px 5px -5px;
    padding: 5px;
}
blockquote.uncited:before {
    display: block;
}
blockquote blockquote {
    background: inherit;
    color: #666;
    max-height: 300px;
    overflow-y: auto;
}

#team tr,
#memberlist tr {
    border: 0;
}
/* Forum icons */
.forum_read, .forum_read_locked				{ background-image: url("./images/forum_read.png"); }
.forum_read_subforum					{ background-image: url("./images/forum_read_subforum.png"); }
.forum_link, .forum_unread, .forum_unread_locked	{ background-image: url("./images/forum_unread.png"); }
.forum_unread_subforum					{ background-image: url("./images/forum_unread_subforum.png"); }

.topiclist dl.row-item {
    background-size: initial;
}

/* Forum icons & Topic icons */
.topiclist.topics .row-item {
    background-size: 10px;
    background-position: 10px 50%;
}
.topiclist.topics .row-item.sticky_unread_mine, 
.topiclist.topics .row-item.topic_unread_mine, 
.topiclist.topics .row-item.topic_unread_hot_mine, 
.topiclist.topics .row-item.sticky_read_mine, 
.topiclist.topics .row-item.topic_read_mine, 
.topiclist.topics .row-item.topic_read_hot_mine {
    background-size: 17px;
    background-position: 8px 50%;
}

.global_read, .global_read_mine, .global_read_locked, .global_read_locked_mine, .global_unread, .global_unread_mine, .global_unread_locked, .global_unread_locked_mine,
.announce_read, announce_read_mine, .announce_read_locked, .announce_read_locked_mine, .announce_unread, .announce_unread_mine, .announce_unread_locked, .announce_unread_locked_mine { 
    background-image: url("./images/t_announcement.png"); 
}

.topic_moved { 
    background-image: url("./images/t_moved.png"); 
}

.sticky_read_locked, .sticky_read_locked_mine, .sticky_unread_locked, .sticky_unread_locked_mine, .topic_read_locked, .topic_read_locked_mine, .topic_unread_locked, .topic_unread_locked_mine {
    background-image: url("./images/t_locked.png");
}
.sticky_unread_locked:before {
    
}
.pm_read, .sticky_read, .topic_read, .topic_read_hot {
    background-image: url("./images/t_read.png"); 
}
.pm_unread, .sticky_unread, .topic_unread, .topic_unread_hot {
    background-image: url("./images/t_new.png"); 
}
.sticky_unread_mine, .topic_unread_mine, .topic_unread_hot_mine {
    background-image: url("./images/t_posted.png"); 
}
.sticky_read_mine, .topic_read_mine, .topic_read_hot_mine {
    background-image: url("./images/t_read_dot.png"); 
    background-size: 17px;
}
.forum_unread, .forum_unread_subforum,
.sticky_unread_locked, .sticky_unread_locked_mine, .topic_unread_locked, .topic_unread_locked_mine, .pm_unread, .sticky_unread, .topic_unread, .topic_unread_hot, .sticky_unread_mine, .topic_unread_mine, .topic_unread_hot_mine, .topic_unread_locked_mine {
    background-color: #f7fbfc;
}

.icon-topic-type {
    float: left;
    padding-top: 10px;
}

.mcp-main dd.lastpost {
    display: none;
}
.mcp-main dt.list-inner {
    margin-right: 240px;
}

.mcp-main ul.topiclist dd dfn {
    display: none;
}
.pm_unread a.topictitle {
    font-weight: bold;
}
textarea#warning {
    min-height: 400px;
}
#cp-main .postbody h3 {
    display: block;
}

/* BBcode specific */
.postlink.doilink {
	font-size: 75%;
	vertical-align: text-bottom;
	border: 0;
	font-weight: bold;
}
p.bbc_mod_head {
	margin-left: 50px;
	margin-bottom: 0;
	width: 60% !important;
	padding: 6px 12px;
	font-size: inherit;
	background: #319bdb;
	color: #fff;
	border: 1px solid #246594;
	border-radius: 8px 8px 0px 0px;
}
.bbc_mod_text {
	border-style: solid;
	border-color: #246594;
	border-width: 0px 1px 1px 1px;
	border-radius: 0 0 8px 8px;
	width: 60%;
	margin-left: 50px;
	padding: 6px 12px;
}
.mathjax {
    font-size: 1.2em;
}
table.bbc td {
	padding: 5px;
}
code.inline {
    background: #eee;
    border: 1px solid #0a0;
    color: #700;
    font-size: 0.9em;
    padding: 0.05em 0.1em;
}
/* Plupload */
.attach-name {
    width: 60%;
}
.attach-comment {
    width: 22%;
}
.attach-filesize {
    width: 13%;
}

/* Responsive changes */
@media only screen and (min-width: 951px) {
    #sidebar-right {
        display: block;
    }
}
@media only screen and (max-width: 1400px) {
    #wsf-page-body {
        max-width: calc(100% - 380px);
    }
    #wsf-page-body.sidebar-hidden {
        max-width: initial;
    }
    .ucp-main .postbody {
        max-width: calc(80% - 38px);
    }
}

@media only screen and (max-width: 1050px) {
    #header-login {
        display: none;
    }
    .search-header { 
        margin-right: 2px;
        display: block;
    }
    ul.topiclist dl.topics, ul.topiclist dd.topics, 
    ul.topiclist dl.posts, ul.topiclist dd.posts,
    ul.topiclist dl.views, ul.topiclist dd.views {
        display: none;
    }
    dd.lastpost, li.header dd.lastpost {
        margin-left: 100px;
    }
    dl.row-item dt .list-inner {
        max-width: 400px;
    }
    ul.topiclist dt .list-inner {
        margin-right: 260px;
    }
    .forumbg ul.topiclist dt .list-inner {
        margin-right: 130px;
    }
    #wrap-main {
        min-width: initial;
    }
    .mcp-main .topiclist dd {
        left: 280px;
    }
}

@media only screen and (max-width: 950px), only screen and (max-device-width: 950px) {
    #wsf-page-body {
        max-width: 100%;
    }
    #hp-left, #hp-right {
        width: 100%;
    }
    #wrap, #sidebar-right {
        float: initial;
        width: auto;
    }
    .topicfeed_title {
        width: 200px;
    }
    .sidebar-block {
        float: left;
        width: 330px;
        padding: 10px;
    }
    #indeed_widget_wrapper {
        padding: 0;
    }
    .site-description {
        width: 60%;
    }
    .topic-poster {
        float: initial;
        padding-top: 28px   ;
    }
    .icon.fa-paperclip.fa-fw {
        display: none;
    }
}
@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
    #wrap-main {
        display: block;
    }
    .site-description {
        width: auto;
    }
    .search-header {
        margin-top: -70px;
        margin-right: 0;
    }
    .paypal-donate-btn {
        margin-right: 0;
        margin-top: -40px;
    }
    .site-description a:not(#logo) {
        margin-top: 38px;
        display: inherit;
    }
    dl.row-item dt .list-inner, 
    ul.topiclist li.row dt a.subforum {
        max-width: initial;
    }
    ul.topiclist dt .list-inner,
    .forumbg ul.topiclist dt .list-inner,
    ul.topiclist dt .list-inner {
        margin-right: 0;
    }
    ul.topiclist dt .list-inner br {
        clear: both;
    }
    dl.row-item dt a.forumtitle {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow-x: hidden;
        width: 58%;
    }
    ul.topiclist dd.lastpost {
        display: block;
        float: right;
        width: 34%;
        margin-left: 0;
    }
    .lastpost-wrapper {
        line-height: 1.2em;
    }
    .postprofile .avatar {
        float: none;
    }
    .postmeta {
        height: 60px;
    }
    .postmeta .posttime {
        left: auto;
        color: #fff;
        text-align: right;
        margin-right: 10px;
        z-index: 1;
        width: calc(100%  - 10px);
    }
    .has-profile .postmeta .post-buttons {
        top: 30px;
    }
    .postmeta .postauthor {
        width: calc(100% - 5px);
        text-align: inherit;
        padding-left: 5px;
    }
    .mcp-main .topiclist dd {
        left: auto;
    }
    .section-search dl.row-item .list-inner div.responsive-show {
        margin-top: 28px;
    }
    .section-search .row-item div.pagination {
        display: none;
    }
    /* Make cookie notice less intrusive on small screens */
    .cc-window.cc-banner {
		padding: 0.5em 1.8em;
    }
	.cc-revoke, .cc-window {
		font-size: 11px !important;
		line-height: 1.15em !important;
	}
	.cc-btn {
		padding: .1em .2em !important;
    }
    .cc-theme-classic .cc-btn:last-child {
		min-width: 40px !important;
    }
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
    #sidebar-right {
        width: calc(100% - 25px);
    }
    .sidebar-block {
        clear: both;
        padding: 10px;
    }
    .paypal-donate-btn,
    .search-header {
       display: none;
    }
    .postmeta .posttime .postdate_full {
        display: none;
    }
    .postmeta .posttime .postdate_short {
        display: inline;
    }
    ul.topiclist.forums dd.lastpost {
        display: block;
    }
    a.lastsubject {
        width: 100%;
    }
    .lastpost-subject {
        width: 90%;
    }
    .section-search .lastpost-meta,
    .section-search .lastpost-avatar {
        display: none;
    }
}
@media only screen and (max-width: 350px), only screen and (max-device-width: 350px) {
    ul.topiclist.forums dd.lastpost {
            display: none !important;
    }
    ul.topiclist.forums .list-inner {
            width: 90%;
    }
    .postauthor,
    .posttime_short {
        font-size: 11px;
    }
}
